<?php
/* $Id: mim_status.php,v 1.3 2003/07/02 12:30:13 k-fish Exp $ */

$myEnv['module'] = 'general';
$myEnv['stdsmenu'] = false;
$myEnv["output"] = "html";

include("../../config.inc.php");
include(INCLUDEPATH . "container.inc.php");

if($_SESSION['MGW']->settings['notify_mim_alert'] &&
   $GLOBALS['notify']->getMIMCountNew() > 0 &&
   $GLOBALS['notify']->getMIMCountNew() > $_SESSION['mim']['newcount']){
    $smarty->assign('popup', true);
    $_SESSION['mim']['newcount'] = $GLOBALS['notify']->getMIMCountNew();
}

$smarty->display('mim_status.tpl');
?>